This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 649418 - perl-Lingua-EN-Tagger-debuginfo is empty
perl-Lingua-EN-Tagger-debuginfo is empty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Lingua-EN-Tagger (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Iain Arnell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-11-03 13:38 EDT by Ville Skyttä
Modified: 2010-11-13 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Lingua-EN-Tagger-0.16-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-13 17:00:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-11-03 13:38:18 EDT
Probably the debuginfo package should be explicitly disabled here, see blocker bug for more info.
Comment 1 Fedora Update System 2010-11-04 05:43:02 EDT
perl-Lingua-EN-Tagger-0.16-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-Lingua-EN-Tagger-0.16-4.fc14
Comment 2 Fedora Update System 2010-11-04 05:44:22 EDT
perl-Lingua-EN-Tagger-0.16-4.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/perl-Lingua-EN-Tagger-0.16-4.fc13
Comment 3 Fedora Update System 2010-11-04 19:30:46 EDT
perl-Lingua-EN-Tagger-0.16-4.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Lingua-EN-Tagger'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-Lingua-EN-Tagger-0.16-4.fc14
Comment 4 Fedora Update System 2010-11-13 16:59:59 EST
perl-Lingua-EN-Tagger-0.16-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-11-13 17:04:36 EST
perl-Lingua-EN-Tagger-0.16-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.